.cantainer{
    display: flex; 
    justify-content: center; 
    align-items: center; 
    flex: 1; 
    background-color: grey;
}
.sec_container{
    background-color: red;
    height: 300px;
    width: 200px;
}
.container-fluid {
    display: flex; 
    justify-content: center; 
    align-items: center; 
    flex: 1; 
    height: 800px;
    width: 200px;
    background-color: rgb(218, 218, 218);
}
.div{
    display: flex;
    justify-content: center;
    align-content: center;
    height: 90vh;
    width: 70vw;
    
}
.div2{
    width: 100%;
    height: 100%;
    /* background-color: #416B9D; */
    border-radius: 1rem 0 0 1rem;

    
}
.div3{
    width: 100%;
    height: 100%;
    background-color:white;
    border-radius: 0 1rem 1rem 0;
    align-content: center;
    padding-left: 100px;
    padding-right: 100px;
}

@media only screen and (max-width: 991.98px) {
    .div3{
        border-radius: 1rem;
    } 
}



/* .bd{
    margin:70px;
    width:100px;
    text-align: center;
    position: absolute;
} */
.wel{
    font-size: 20px;
    color: white;
    display: flex;
    justify-content: center;
    align-content: center;

}
.msg{
    font-size:10px;
    color:white;
 
}
.img{
    height: 100%;
    width:100%;
    border-radius: 1rem 0 0 1rem;
   
}
.bo{
   
    margin-top: -350px;
   
    
}
.log{
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}
.fom{
    /* margin-left: 130px; */
    margin-top: 10px;
}
.inp{
    width: 300px;
    height: 40px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
/* .btn {
    display: inline-block;
    width: 300px;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} */


.btn-outline-primary {
    color:#416B9D;
    background-color: transparent;
    background-image: none;
    border-color: #416B9D;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #416B9D;
    border-color: #416B9D;
}